@import url('//fonts.googleapis.com/css?family=Poppins:300,400,500,600,700');
html, body { font-family: Poppins, 'sans-serif'; background-color: rgb(255, 255, 255); }
.error-page-logo { background-image: url('data:;base64,'); width: 250px; height: 100px; background-size: contain; background-repeat: no-repeat; background-position: center; }
.block > .block--header .fas { color: rgb(31, 154, 125) }
.btn.btn-ghost, .btn.btn-ghost i, .btn.btn-link, .btn.btn-link i, a { color: rgb(31, 154, 125) }
.btn.btn-ghost:hover, .btn.btn-ghost:hover i, .btn.btn-link:hover, .btn.btn-link i:hover, a:hover { color: rgb(31, 154, 125) }
.btn.btn-primary, .dam-btn.dam-btn-add, #dam_index .dam-header .dam-btn-checkout { background-color: rgb(255, 255, 255); color: rgb(31, 154, 125); border: 1px solid transparent;  font-family: Poppins }
.btn.btn-primary:hover, .dam-btn.dam-btn-add:hover, #dam_index .dam-header .dam-btn-checkout:hover { background-color: #f4f4f4; color: rgb(31, 154, 125); border: 1px solid transparent;  font-family: Poppins }
.btn.btn-primary i { color: rgb(31, 154, 125); }
.btn.btn-primary:hover i { color: rgb(31, 154, 125); }
.btn.btn-primary:active, .btn.btn-primary:focus { background-color: transparent; }
.dropshipment-address-card--selected { background-color: color-mix(in srgb, rgb(255, 255, 255) 12%, white); border: 2px solid transparent; }
.dropshipment-address-card--selected .dropshipment-address-card-checkbox { accent-color: transparent; }
.top-icon-dropdown .btn.btn-secondary { background-color: #000000; color: #ffffff; }
.top-icon-dropdown .btn.btn-secondary:hover { background-color: #000000; color: #ffffff; }
.media-box-more a, .media-box-view-image a, .media-box-date, .media-box-categories, .thumbnail-overlay i.fa, .media-box-play-button, .media-box-sound-button { color: rgb(31, 154, 125) !important; }
.thumbnail-overlay, .media-boxes-filter > li a.selected { background: rgb(31, 154, 125); }
#header-wrap .block.top-block { color: #aaa; background-color: #000000; border-bottom: 1px solid #000000; font-family: Poppins }
#header-wrap > .top-block .text-icon a { color: #ffffff; }
#header-wrap > .top-block .text-icon a:hover { color: #ffffff; }
#header-wrap .block.top-block .page--content.flex-bar .text-icon i { color: rgb(31, 154, 125); }
#header-wrap .block.top-block .page--content.flex-bar .current-lang i { color: rgb(31, 154, 125); }
.current-lang:hover { background-color: #222222; }
#header-wrap { background-color: #242424; border-bottom: 1px solid #242424 }
#header-wrap #header .top-icons-block a.top-icon:not(.shopping-cart) { color: #ffffff; background-color: #242424; border-color: #666 }
#header-wrap #header .top-icons-block a.top-icon:not(.shopping-cart):hover { color: rgb(31, 154, 125); background-color: #464545; border-color: #464545 }
#header-wrap #header .top-icons-block a.shopping-cart { color: #ffffff; background-color: rgb(31, 154, 125); border-color: transparent; }
#header-wrap #header .top-icons-block a.shopping-cart:hover { color: rgb(213, 213, 213); background-color: rgb(31, 154, 125); border-color: transparent; }
#header-wrap #header .search-area .search .search-input-wrapper .search-input { background-color: #555555; color: #ffffff; border: 1px solid #555555; }
#header-wrap #header .search-area .search .search-input-wrapper .search-input::placeholder { color: #ffffff; }
#header-wrap #header .search-area .search .search-input-wrapper .search-input:hover { background-color: #555555; color: #ffffff; border: 1px solid #555555; }
#header-wrap #header .search-area .search .search-input-wrapper .search-input:hover::placeholder { color: #ffffff; }
#header-wrap #header .search-area .search .search-input-wrapper .btn.search-btn { background-color: transparent; }
#header-wrap #header .search-area .search .search-input-wrapper .btn.search-btn i { color: #ffffff; }
#header-wrap #header .search-area .search .search-input-wrapper .btn.search-btn:hover { background-color: transparent; }
#header-wrap #header .search-area .search .search-input-wrapper .btn.search-btn:hover i { color: #ffffff; }
#header-wrap #header .logo-area .btn.btn-icon.mobile-menu-button { color: #ffffff; }
#navbar-wrap { border-bottom: 1px solid #242424 }
#navbar-wrap, #navbar-wrap #navbar  { background-color: rgb(51, 122, 183); }
#navbar-wrap #navbar ul.menu.links li > a { color: #ffffff }
#navbar-wrap #navbar ul.menu.links li > a:hover { background-color: rgb(43, 104, 156); color: #ffffff }
#navbar ul.hidden-links li > a { color: #ffffff; background-color: rgb(51, 122, 183) }
#navbar ul.hidden-links li > a:hover { background-color: rgb(43, 104, 156); color: #ffffff }
#navbar-wrap #navbar ul.menu.links li .sub-menu li a { background-color: #242424; color: #ffffff;  }
#navbar-wrap #navbar ul.menu.links li .sub-menu li a:hover { background-color: #242424; color: #ffffff;  }
#breadcrumb-bar-wrap #breadcrumb-bar .breadcrumb li a { color: rgb(31, 154, 125) }
#breadcrumb-bar-wrap #breadcrumb-bar .breadcrumb li a:hover { color: rgb(31, 154, 125) }
#navbar #nav-main .more-btn { color: #ffffff }
#footer-wrap { background-color: rgb(51, 122, 183); color: #ffffff; }
#footer-wrap .icon-text-list > li > div > span:last-child { color: #ffffff; }
#footer-wrap .bot-block { background-color: rgb(51, 102, 159); color: #ffffff; }
#footer a, #footer a span { color: rgb(255, 255, 255); }
#footer a:hover, #footer a:hover span { color: rgb(255, 255, 255); }
#footer .subscription-box form .btn.btn-default { background-color: #828282; color: #ffffff; }
#footer .subscription-box form .btn.btn-default:hover { background-color: #828282; color: #ffffff; }
#footer .footer-block--social a.icon-link i { color: rgb(255, 255, 255); }
#footer .footer-block--social a.icon-link:hover i { color: rgb(255, 255, 255); }
.catalog-top-row .catalog-tiles a i { color: #898989; }
.catalog-top-row .catalog-tiles a:hover i, .catalog-top-row .catalog-tiles a.active i { color: rgb(31, 154, 125); }
.ui-slider .ui-slider-handle, .ui-slider .ui-slider-range { background-color: rgb(31, 154, 125); }
.ui-slider .ui-slider-handle:hover { background-color: rgb(31, 154, 125); }
.catalog-top-row .btn.btn-dropdown span, .catalog-top-row .btn.btn-dropdown > i { color: rgb(31, 154, 125); }
.wishlist-btn > a, .wishlist-btn > button { color: #898989 }
.wishlist-btn > a:hover, .wishlist-btn>a.active, .wishlist-btn > button:hover, .wishlist-btn>button.active { color: rgb(31, 154, 125) }
.pagination > div > a.pagination-no:not(.active), .pagination > div > a.pagination-btn:not(.active) { color: rgb(31, 154, 125) }
.pagination > div > a.pagination-no:not(.active):hover, .pagination > div > a.pagination-btn:not(.active):hover { color: #000000 }
.plus-and-minus > button.btn.btn-primary, .btn.btn-primary.shoppingcart-btn { background-color: rgb(31, 154, 125); color: #ffffff; border: 1px solid rgb(31, 154, 125) }
.plus-and-minus > button.btn.btn-primary:hover, .btn.btn-primary.shoppingcart-btn:hover { background-color: rgb(31, 154, 125); color: #ffffff; border: 1px solid rgb(31, 154, 125) }
.plus-and-minus > button.btn.btn-primary i { color: #ffffff; }
.plus-and-minus > button.btn.btn-primary:hover i { color: #ffffff; }
.left-column ul a { color: rgb(31, 154, 125) }
.left-column ul a:hover { color: rgb(31, 154, 125) }
.filter-label { border-color: rgb(31, 154, 125) }
.filter-label:hover { color: rgb(31, 154, 125); border-color: rgb(31, 154, 125) }
.filter-label.clear-all-filters:hover { color: rgb(31, 154, 125) }
.niceCheckbox:hover .checkbox-text-label > span:first-of-type { color: rgb(31, 154, 125) }
.info-block a:hover, .pv-product > a > .info-block > h5:hover, .pv-product > a:hover > .info-block > h5, .info-block a:not(.update-wishlist):hover { color: rgb(31, 154, 125) }
#add-to-cart-text span a { color: rgb(31, 154, 125) }
#add-to-cart-text span a:hover { color: rgb(31, 154, 125) }
.product-detail .body-inner-container .products-viewer { background-color: #f3f3f3 }
.catalog-items.tiles > .item-wrapper > .item { border-color: rgba(0, 0, 0, 0) }
.price-block .original-price span, .price-block .orig-unit-price.price, .ordermatrix .item-row .item-colors .orig-unit-price.price { color: #ff0000; }
.stock-block .fa-truck.available.noos0 { color: #41900d }
.stock-block .fa-truck.backorder-only.noos0 { color: rgb(240, 125, 10) }
.stock-block .fa-truck.unavailable.noos0 { color: rgb(240, 125, 10) }
.stock-block .fa-truck.available.noos1 { color: #41900d }
.stock-block .fa-truck.backorder-only.noos1 { color: rgb(240, 125, 10) }
.stock-block .fa-truck.unavailable.noos1 { color: rgb(240, 125, 10) }
.stock-block .fa-truck.available.noos2 { color: #41900d }
.stock-block .fa-truck.backorder-only.noos2 { color: rgb(31, 154, 125) }
.stock-block .fa-truck.unavailable.noos2 { color: rgb(240, 125, 10) }
#shoppingcart_index .flex-bar .btn.btn-dropdown, #shoppingcart_index .flex-bar .btn.btn-dropdown span { background-color: #ffffff; color: rgb(31, 154, 125); border-color: #e0e0e0 }
#shoppingcart_index .flex-bar .btn.btn-dropdown i { color: rgb(31, 154, 125); }
#shoppingcart_index .flex-bar .btn.btn-dropdown:hover, #shoppingcart_index .flex-bar .btn.btn-dropdown:hover span { background-color: rgb(244, 244, 244); color: rgb(31, 154, 125); border-color: #e0e0e0 }
#shoppingcart_index .flex-bar .btn.btn-dropdown:hover i { color: rgb(31, 154, 125); }
.shopping-cart-item .actions-area .details-button, .shopping-cart-item .actions-area .details-button i { color: rgb(31, 154, 125) }
.shopping-cart-item .actions-area .details-button:hover, .shopping-cart-item .actions-area .details-button:hover i { color: rgb(31, 154, 125) }
#shoppingcart_index #submit-shoppingcart { background-color: rgb(31, 154, 125); color: #ffffff; border: 1px solid rgb(31, 154, 125); }
#shoppingcart_index #submit-shoppingcart:hover { background-color: rgb(31, 154, 125); color: #ffffff; border: 1px solid rgb(31, 154, 125); }
.shopping-cart-item > .order-matrix-area { border-left: 4px solid rgb(31, 154, 125)  }
.shopping-cart-item .info-block h5 a:hover, .shopping-cart-item > .image-area .btn.btn-icon:hover { color: rgb(31, 154, 125)  }
.live_unit_price { color: rgb(11, 163, 46)  }
#shoppingcart_checkout #checkout-form .checkout_submit { background-color: rgb(31, 154, 125); color: #ffffff; border: 1px solid rgb(31, 154, 125); }
#shoppingcart_checkout #checkout-form .checkout_submit:hover { background-color: rgb(31, 154, 125); color: #ffffff; border: 1px solid rgb(31, 154, 125); }
#shoppingcart_checkout .checkout-page--content a { color: rgb(31, 154, 125) }
#shoppingcart_checkout .checkout-page--content a:hover { color: rgb(31, 154, 125) }
#shoppingcart_checkout .payment-list .ezb-radio > input:checked + .pm_image { border-color: rgb(31, 154, 125); background-color: rgba(254, 154, 53, 0.1) }
#shoppingcart_checkout .payment-list .ezb-radio > input:checked + .pm_image:before { border-color: rgb(31, 154, 125); background-color: rgb(31, 154, 125) }
.niceCheckbox .custom-checkbox { background-color: #ffffff; border-color: #CCC }
.niceCheckbox .custom-checkbox:hover { background-color: #ffffff; border-color: rgb(31, 154, 125)}
.niceCheckbox .custom-checkbox:after { border-color: #CCC }
.page-modal > .modal-dialog > .modal-content > .modal-header .btn-close, .page-modal > .modal-dialog > .modal-content > .modal-header .btn-close i { color: rgb(31, 154, 125) }
.page-modal > .modal-dialog > .modal-content > .modal-header .btn-close:hover, .page-modal > .modal-dialog > .modal-content > .modal-header .btn-close:hover i { color: rgb(31, 154, 125) }
.page-modal > .modal-dialog > .modal-content > .modal-footer a { color: rgb(31, 154, 125) }
.page-modal > .modal-dialog > .modal-content > .modal-footer a:hover { color: rgb(31, 154, 125) }
.cell.size > .cell-bottom > .actions-bar > .btn { background-color: #ffffff; color: rgb(31, 154, 125) }
.cell.size > .cell-bottom > .actions-bar > .btn:hover { background-color: #f8f8f8; color: rgb(31, 154, 125) }
.quick-order-modal > .modal-dialog > .modal-content > .modal-footer > .shop-overview > div > .btn.btn-primary { background-color: rgb(31, 154, 125); color: #ffffff; border: 1px solid rgb(31, 154, 125) }
.quick-order-modal > .modal-dialog > .modal-content > .modal-footer > .shop-overview > div > .btn.btn-primary:hover { background-color: rgb(31, 154, 125); color: #ffffff; border: 1px solid rgb(31, 154, 125) }
.discount-box > button.active > .discount_rule_icon:before, .discount-box > button.active > .discount_rule_icon:after, .discount-box > .one-row.active > .discount_rule_icon:before, .discount-box > .one-row.active > .discount_rule_icon:after, .discount-box > button.active > .discount_rule_icon, .discount-box > .one-row.active > .discount_rule_icon { background-color: rgb(31, 154, 125); }
#progressbar .active { color: rgb(31, 154, 125); }
#progressbar li.active:before, #progressbar li.active:after, .progress-bar { background-color: rgb(31, 154, 125); }
.card.has-table .dt-buttons .btn, .card.has-table .dt-buttons .btn-secondary, .card.has-table .table td .btn { background-color: #ffffff; color: rgb(31, 154, 125); border-color: rgb(31, 154, 125) }
.card.has-table .dt-buttons .btn:hover, .card.has-table .dt-buttons .btn-secondary:hover, .card.has-table .table td .btn:hover { background-color: #ffffff; color: rgb(31, 154, 125); border-color: rgb(31, 154, 125) }
.datatable-row-action-btn { background-color: #ffffff !important; color: rgb(31, 154, 125) !important; border-color: #d3d3d3 !important }
.datatable-row-action-btn:hover { background-color: #ffffff !important; color: rgb(31, 154, 125) !important; border-color: #d3d3d3 !important }
.card.has-table .dataTables_paginate .pagination .paginate_button.active .page-link, .dt-container .dt-paging nav button, .dt-container .dt-paging nav span { color: #ffffff; background-color: rgb(31, 154, 125); border-color: rgb(31, 154, 125); }
.card.has-table .dataTables_paginate .pagination .paginate_button.active .page-link:hover, .dt-container .dt-paging nav button.current, .dt-container .dt-paging nav span.current { color: rgb(31, 154, 125); background-color: #ffffff; border-color: rgb(31, 154, 125); }
.card.has-table .dataTables_paginate .pagination .paginate_button:not(.active) .page-link { color: rgb(31, 154, 125); background-color: #ffffff; border-color: #ffffff; }
.card.has-table .dataTables_paginate .pagination .paginate_button:not(.active) .page-link:hover { color: #ffffff; background-color: rgb(31, 154, 125); border-color: rgb(31, 154, 125); }
#blog_index .sidebar .tags > li a.selected, #blog_index .tags > li a:hover { background-color: rgb(31, 154, 125)!important; color: #ffffff!important; }
#blog_entry .blog-container .sidebar .container ul:not(.tags) li a:hover { color: rgb(31, 154, 125); }
.mfp-container, .media-box, .media-boxes-load-more-button, .media-boxes-filter, .media-boxes-drop-down-menu > li > a, .media-boxes-drop-down-header, .media-boxes-search { font-family: Poppins, 'sans-serif'; }
#map-overlay .tags .badge { color: #ffffff !important; background-color: #000000 !important; }
.page--content, #header, #navbar, #breadcrumb-bar, .body-inner-container, .right-full-column > h1, .main-content .product, .products-viewer > .titlebar, .products-viewer > .carousel-container, .product-detail .body-inner-container .main-content .product { max-width: 1920px; }
@media (min-width: 1024px) {
.right-full-column { width: 1680px; }
.my-pages .right-full-column { width: calc(100% - 220px); }
}
.body-container:has(#grid.media-boxes-container) {

    background-color: rgb(51, 51, 51);

}

.media-box-image{

    border-radius: 12px;

}

#header{

    padding: 0px 34px;

}

.menu{

    justify-content: space-between;

    padding: 0px 34px 0px 34px;

}

.menu > li:last-child,

.menu > li:nth-last-child(2) {

    position: relative;

}



.menu > li:last-child .sub-menu,

.menu > li:nth-last-child(2) .sub-menu {

    left: auto;

    right: 0;

}

.hidden-links>li:last-child>a{

    margin-left: 0px;

    margin-right: 5px;

}



.grid-container{

    margin-inline: auto !important;

}



.item-colors {
    display: none;
}

@media (min-width: 1025px) {
.item{  filter: drop-shadow(2px 2px 4px rgba(0,0,0,0.15));}
}



.item{
    padding: 16px;
}

.info-block {
    display: flex;
    flex-direction: column;
}

.info-block p {
    order: 1;
    font-size: 1rem !important;
}

.info-block h5 {
    order: 2;
}

.info-block .extra-semantics {
    order: 3;
}

.item-row {
    display: flex !important;
    flex-direction: row;
    justify-content: flex-start;
}

.sizes {
    flex: 0 0 73%;
    margin-left: 10px;
}

.inputs-grid {
    display: flex !important;
    gap: 10px;
}

.sizes-el {
    flex: 0 0 auto;
}

.totals {
    flex: 0 0 24%;
    margin-left: 10px;
}

#footer{
    justify-content: space-around;
    padding: 40px 40px 30px;
}

#footer>.menus{
    width: 80%;
}

.info-button{
display: none
}
.stock-block .btn-round{
 display: none;
}



.discountrule_table>div.active>.discount_rule_icon{
top: 9px;
}

.discountrule_table>div.active>div:nth-child(2)+div{

    display: none;

}

.breadcrumb:has(li:nth-child(4)) li:nth-child(3) {
    display: none;
}



#btn-customeraddressbook{
display: none
}

.price-block .plus-and-minus{
min-width: 100%;
}


[data-testid="frontend-login-button"], #importForm button {

  background-color: #337ab7 !important;

  color: white !important;

  padding: 12px 56px !important;

}

[data-testid="frontend-login-button"]:hover, #importForm button:hover  {

opacity: 0.8;

}

@media (max-width: 767px) {

  .media-box-loaded {

    scale: 0.9 !important;

  }

}



@media (max-width: 768px) {

    .price-block.prominent .plus-and-minus>input {

        flex: 1 1 0;

        min-width: 0;

        max-width: 100%;

        width: 100%;

    }

}



#importshoppingcart_index .block--content > ul > li:first-child,

#importshoppingcart_index .block--content > ul > li:last-child {

    display: none;

}
.stock-notification{
display: none}

#my_account .card-body .list-group-flush .list-group-item:last-child{
    display: none;
}

#my_account .buttonbar .btn:last-child{
display: none;
}
@media (min-width: 992px) {
    li[type="scanning"] {
        display: none;
    }
}

.package-icon-img {
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: middle;
}

.package-icon {
    display: inline-block;
    width: 22px;
    height: 22px;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 64 64' fill='none' stroke='%23222' stroke-width='4' stroke-linejoin='round' stroke-linecap='butt'%3E%3Cpath d='M32 5L56 19L32 33L8 19L32 5Z'/%3E%3Cpath d='M8 19V45L32 59V33'/%3E%3Cpath d='M56 19V45L32 59'/%3E%3Cpath d='M20 26L44 12'/%3E%3Cpath d='M20 26V38'/%3E%3C/svg%3E");
}
.extra-semantics{
min-height: 30px;
margin: 0px 0px;
margin-bottom: 16px;
margin-top: 8px;
}
.extra-semantics .package-icon{
width: 28px; 
height: 28px;
}

.dropdown-menu.dropdown-menu-right.show li:has(a[href*="/draftorders/from_shoppingcart"]),
.dropdown-menu.dropdown-menu-right.show li:has(a[href*="/shoppingcart/stats"]) {
    display: none !important;
}

#breadcrumb-bar-wrap:has(.breadcrumb > li:nth-child(2):last-child) {
    display: none !important;
}
#not_order_styles_options{
display: none}

button[data-role="AddToCart"],
button[data-role="RemoveFromCart"] {
    transition: all .15s ease;
}

/* Klik-effect */
button[data-role="AddToCart"]:active,
button[data-role="RemoveFromCart"]:active {
    transform: scale(0.88);
    opacity: .5;
}

.stock-block:has(i.noos2) {
    display: none !important;
}

.search .dropdown-item>.product-result .product-image img{
object-fit: contain; 
}

.backordered {
    background-color: #f3faf8;
    border-top: 2px solid #008f7a !important;
}
.cell.size>.cell-bottom>.actions-bar>.btn:focus{
background-color: #1f9a7d40}

@media (min-width: 1280px) {
    .sizes .cell.size {
        width: auto;
        min-width: 120px;
        max-width: 176px;
        height: 154px;
    }

    .sizes .cell-top {
        height: 36px;
    }

    .sizes .cell-top-tier-price-wrapper {
        height: 4px;
        min-height: 4px;
    }

    .sizes .cell-bottom {
        height: 114px;
    }

    .sizes input.input_variant_qty {
        height: 52px;
        min-height: 52px;
        line-height: 52px;
    }

    .sizes .variant-price {
        height: 30px;
        min-height: 30px;
        line-height: 30px;
    }
}

.flex-bar > .box:has(#expand-collapse-btn) {
    display: none !important;
}